div.uk-block.tm-block-bottom-a.uk-block-secondary.tm-block-padding-large {
  background: #000;
  border-image: url("https://www.hotrodbarber.com/images/border-top-main-burn.png")150 0 0 0 !important;
}

div.tm-toolbar.uk-clearfix {
  background: #000 ;
  background-color: #000 ;
  color: #fff;
}

div.tm-toolbar.uk-clearfix a {
  color: #fff;
}

div.uk-block.tm-block-footer.uk-block-muted.tm-block-padding-large { 
  border-image: url("https://www.hotrodbarber.com/images/border-bottom-main.png") 150 0 0 0 !important;
  
     background: url(https://hotrodbarber.com/images/pattern.png) !important;
}

.tm-navbar {
    padding: 20px 40px !important;
}

div.uk-panel.uk-hidden-large.uk-hidden-medium.homeServices a.uk-link-reset {
color: #fff;
}
div.uk-panel.uk-hidden-large.uk-hidden-medium.homeServices a.uk-button {
color: #fff;
}